@charset "UTF-8";


@font-face{
	font-family:a1-mincho;
	src:url("font/ttt.otf")format("opentype");
}

@font-face{
	font-family:hiragino-mincho;
	src:url("font/ttt_w3.otf")format("opentype");
}



html {
	font-size: 15px;
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho ProN','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
	 -webkit-tap-highlight-color: transparent;
	 letter-spacing: 0;
	 
}



a {color: #000;text-decoration: none; outline: none;}
a:hover {color: #ccc;}



image {border: none;　}







/*ナビ*/

#btn_share{
	width: auto;
	float: right;
	margin-bottom:0px;
	text-align: left;
	
}




#navi{
	width: 50%;
	font-size: 1.8em;
	float: left;
	margin-bottom:1em;
	letter-spacing: 0.1em;
	color: #888;
}






#navi a {
	color: #888;
	text-decoration: none;
	transition-property:color;
	transition-duration:0.5s;
	-webkit-transition-property:color;
	-webkit-transition-duration:0.5s;
	outline: none;
	

}



#navi a.act {
	color: #000;
	text-decoration:underline;
	outline: none;

}

#navi a:hover {
	color: #000;
	outline: none;
}



#footer{
	width:50%;
	font-size: 1em;
	float: left;
	margin: 200px 0px 0px 0px;
}


#footer_navi{
	width: auto;
	float: right;
	text-align: right;
	font-size: 1em;
	margin: 200px 1% 0px 0px;
}


#footer_navi a{
	color: #000;
	text-decoration: none;
	outline: none;
	//transition-property:color;
	//transition-duration:0.5s;
	//-webkit-transition-property:color;
	//-webkit-transition-duration:0.5s;
	

}

#footer_navi a:hover{
	color: #ddd;
	outline: none;
}

#footer_navi a:active{
	color: #000;
	outline: none;
}



/*ページ内要素*/


#contents{
	padding: 0;
	margin: 10px 0 0px 0;
	width: 100%;
	text-decoration: none;
	
	
}


img.title {
	clear:both;
	padding: 0;
	margin: 0 0 20px 0;
	margin-top: 30px;
	width: 100%;
	float: left;
	display: none;
	border: none;
}


img.foot {
	clear:both;
	padding: 0;	margin: 10px 0 0px 0;
	width: 100%;
	float: left;
	display:inherit;
	border: none;
}



#loader {
	padding: 0;	margin: 10em 0 0px 0;
	float: left;
	width:100%;
	text-align:center;
}

#btn {
	padding: 0;	margin: 10em 0 0px 0;
	float: left;
	width:100%;
	text-align:center;
}

#btn_nomore {
	padding: 0;	margin: 10em 0 0px 0;
	float: left;
	width:100%;
	text-align:center;
}




/*アコーディオンナビ*/


h2.acc_trigger {
	padding: 0;	margin: 0 0 0px 0;
	width: 100%;
	height:1em;
	line-height: 1em;
	font-size: 6em;
	font-weight: normal;
	float: left;
	overflow:hidden;
	position:relative;

}



h2.acc_trigger img {
	height:0.8em;
}



h2.acc_trigger a {
	color: #000000;
	text-decoration: none;
	display: block;
	padding: 0 0 0 0px;
	outline: none;
	
}

h2.acc_trigger a:hover {
	color: #dddddd;
	text-decoration: none;
	outline: none;

}

h2.active {background-position: left bottom;}



.acc_container {
	margin: 0 0 5px; padding: 0;
	overflow: hidden;
	font-size: 1.2em;
	line-height: 1.5em;
	width: 100%;
	clear: both;
	background: #ffffff;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}



.acc_container img {
	float: left;
	margin-right:30px;
	margin-left:10px;
	margin-bottom:40px;
	
	border:none;
}


.acc_container .block {
	padding: 10px;
	overflow:hidden
}


.acc_container .block p {
	overflow:hidden
}



.acc_date{
	width: 100%;
	float: left;
	font-size: 0.8em;
	text-align:left;
	margin-bottom:1em;
	color:#fff;

}



